This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 782373 - Gluster unable to fetch the volume info
Gluster unable to fetch the volume info
Status: CLOSED NOTABUG
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Rajesh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-17 05:32 EST by Vijaykumar Koppad
Modified: 2014-08-24 20:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-23 01:16:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vijaykumar Koppad 2012-01-17 05:32:17 EST
Description of problem:

root@ubuntu11-QA1:~# gluster volume create doa replica 2 10.1.11.139:/root/bricks/doa/d1 10.1.11.142:/root/bricks/doa/d1 10.1.11.139:/root/bricks/doa/d2 10.1.11.142:/root/bricks/doa/d2
Creation of volume doa has been successful. Please start the volume to access data.
root@ubuntu11-QA1:~# gluster volume info
 
Volume info unsuccessful
No volumes present



Version-Release number of selected component (if applicable):master 


How reproducible:always


Steps to Reproduce:
1. Create any volume 
2. then try volume info, it says 
Volume info unsuccessful
No volumes present
Comment 1 Rajesh 2012-01-23 01:16:46 EST
this happens when both rpm installation and source build is done, and one of them isn't uninstalled properly.

Note You need to log in before you can comment on or make changes to this bug.